body {
    background-image: url("../../graphics/2808844oelllvsuew.jpg");
    font-family: 'Comic Sans MS';
}
/* width */
::-webkit-scrollbar {
    width: 5px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #000000; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: rgb(255, 0, 149); 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: rgb(195, 0, 255); 
  }
.flex {
    display:flex;
    align-items:center;
  }
.container {
    margin-right: auto;
    margin-left: auto;
    margin-top: 100px;
    width:1400px;
    height:700px;
  }
.sidebar {
    background-color: black;
    width:10%;
    margin-right: 10px;
    height:300px;
    position:relative;
  }
.yeartitle {
    color:white;
    margin:0;
    padding-bottom: 8px;
    text-shadow: -1px 0 rgb(255, 0, 221), 0 1px rgb(111, 0, 255), 1px 0 rgb(0, 255, 242), 0 -1px rgb(255, 217, 0), 2px 2px 4px #1c0069;
    text-decoration: underline;
    background:rgb(29, 0, 97);
}
.yearlinks {
    overflow: scroll;
    padding-bottom: 15px;
    height:238px;
}
.navbox {
    background-color: #81fbff34;
    margin:0;
    margin-left:20px;
    margin-right:20px;
    margin-top:15px;
    border:3px dotted #00ffd5;
    border-radius:20px;
    box-shadow:2px 2px 4px #0073df,2px -2px 4px #0073df,-2px 2px 4px #0073df,-2px -2px 4px #0073df;
  }
.navbox:hover {
    background-color: #db81ff34;
    border:3px dotted #cc00ff;
    box-shadow:2px 2px 4px #2a006e,2px -2px 4px #2a006e,-2px 2px 4px #2a006e,-2px -2px 4px #2a006e;
  }
.navlink {
    color:#f7fffb;
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
    text-shadow: -1px 0 rgb(255, 0, 221), 0 1px rgb(111, 0, 255), 1px 0 rgb(0, 255, 242), 0 -1px rgb(255, 217, 0), 2px 2px 4px #1c0069
  }
.goback {
    font-size: 18px;
    margin-top: 10px;
    background:black;
    width:40%;
    padding-bottom:2px;
    border:black solid 1px;
}
.gobacklink {
    text-decoration: none;
    color:white;
    text-shadow: -1px 0 rgb(255, 0, 221), 0 1px rgb(111, 0, 255), 1px 0 rgb(0, 255, 242), 0 -1px rgb(255, 217, 0), 2px 2px 4px #1c0069
}
.gallery {
    background-color: black;
    width:90%;
    margin-left: 10px;
    height:700px;
  }
  #borderimg {
    border: 10px solid transparent;
    border-radius: 5px;
    border-image: url(./border.png) 10 stretch;
  }
  #borderimg2 {
    border: 10px solid transparent;
    border-radius: 5px;
    border-image: url(./bordersmall.png) 10 stretch;
  }